﻿@charset "UTF-8";
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/*$total: 1156px;*/
/* ==========================================================================
#    Colors & typography
   ========================================================================== */
/* ################## */
/* ################## */
/* ################## */
/* ################## */
/* VS säger syntax-error men det är rätt */
.d-flex {
  display: -webkit-box;
  display: -moz-box;
  display: -ms-flexbox;
  display: -webkit-flex;
  display: flex; }

.flex-wrap {
  -webkit-flex-wrap: wrap;
  -moz-flex-wrap: wrap;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

.align-items-center {
  -webkit-align-items: center;
  -moz-align-items: center;
  -ms-align-items: center;
  align-items: center; }

.justify-content-center {
  -webkit-justify-content: center;
  -moz-justify-content: center;
  -ms-justify-content: center;
  justify-content: center;
  -ms-flex-pack: center; }

.text-right {
  text-align: right; }

.text-center {
  text-align: center; }

/* ################## */
.part_paginator .page-pager {
  margin-left: 0 !important; }
  .part_paginator .page-pager a, .part_paginator .page-pager .current, .part_paginator .page-pager .pager-item {
    text-decoration: none;
    color: #999999;
    border: 1px solid #999999;
    padding: 3px 5px;
    margin: 2px;
    display: inline-block;
    margin-bottom: 5px; }
  .part_paginator .page-pager .pager-item:focus, .part_paginator .page-pager .pager-item:hover, .part_paginator .page-pager .last:hover, .part_paginator .page-pager .last:focus, .part_paginator .page-pager .next:hover, .part_paginator .page-pager .next:focus, .part_paginator .page-pager .first:hover, .part_paginator .page-pager .first:focus, .part_paginator .page-pager .prev:hover, .part_paginator .page-pager .prev:focus {
    border: 2px solid black; }
  .part_paginator .page-pager .current {
    border-color: black;
    font-family: "Linotype-NeueHaasUnicaW1GBold", sans-serif; }
  .part_paginator .page-pager .pages {
    color: black; }

/* ==========================================================================
#    Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet & Desktop CSS
   ========================================================================== */
/* ==========================================================================
#    Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile & Tablet CSS
   ========================================================================== */
/* ==========================================================================
#    Mobile CSS
========================================================================== */
